/*=================== Blog Css ==================*/

.blogBanner {
    background: #2e3192 url(../../images/layerimg.svg) no-repeat center center;
    background-size: cover;
    min-height: 322px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 30px 0;
    margin-top: 82px;
}

.blogBanner .centerText {
    width: 60%;
    margin: 0 auto;
    text-align: center;
    padding: 0;
}

.blogBanner .centerText h1 {
    color: #fff;
    font-size: 40px;
    font-weight: 900;
    margin-bottom: 10px;
}

.blogBanner .centerText h2 {
    color: #fff;
    font-size: 40px;
    font-weight: bold;
    margin-bottom: 10px;
}

.blogBanner .centerText p {
    color: #fff;
    font-size: 18px;
    margin: 0;
}

.blog {
    padding: 60px 0;
}

.blog p {
    font-size: 16px;
    line-height: 28px;
}

.blog .dropdown {
    position: relative;
}

.blog .dropdown .dropBtn {
    color: #000;
    font-size: 18px;
    font-weight: bold;
    cursor: pointer;
}

.blog .dropdown .dropBtn img {
    padding-left: 5px;
}

.blog .dropdown .dropdown-menu {
    background: #fff;
    padding: 5px 25px;
    border-radius: 0;
    border: 1px solid #efefef;
    box-shadow: 0 3px 16px rgba(0, 0, 0, 0.12);
    height: 250px;
    overflow-y: auto;
}

.blog .dropdown .dropdown-menu a {
    display: block;
    color: #484848;
    font-size: 16px;
    font-weight: 500;
    margin: 15px 0;
    transition: all 0.3s ease-in;
}

.blog .dropdown .dropdown-menu a:hover {
    color: #0082c6;
}

.blog .blogDesign {
    padding: 15px;
    border: 1px solid #efefef;
    box-shadow: 0 3px 16px rgba(0, 0, 0, 0.09);
    margin-bottom: 30px;
    min-height: calc(100% - 30px);
    transition: all 0.3s ease-in;
}

.blog .blogDesign:hover {
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.2);
}

.blog .blogDesign .blogImg {
    display: block;
}

.blog .blogDesign .blogImg img {
    width: 100%;
}

.blog .blogDesign .datetime {
    background: #fff;
    padding: 5px 10px;
    border-radius: 4px 4px 0 0;
    position: relative;
    display: inline-flex;
    margin: -15px 0 0 15px;
}

.blog .blogDesign .datetime2 {
    padding: 0;
    margin: 5px 0 8px;
}

.blog .blogDesign .datetime span {
    font-size: 14px;
    color: #6e6e6e;
    font-weight: normal;
}

.blog .blogDesign .datetime2 span {
    font-size: 14px;
    font-weight: 500;
    color: #8F8F8F;
}

.blog .blogDesign .datetime span img {
    margin-right: 3px;
    width: 13px;
}

.blog .blogDesign .blogDetail {
    padding: 15px 15px 0 15px;
}

.blog .blogDesign .blogDetail h3 {
    line-height: 22px;
}

.blog .blogDesign .blogDetail h3 a {
    color: #000;
    font-size: 18px;
    font-weight: bold;
    transition: all 0.3s ease-in;
}

.blog .blogDesign .blogDetail h3 a:hover {
    color: #0082c6;
}

.blog .blogDesign .blogDetail p {
    color: #000;
    font-size: 16px;
    font-weight: normal;
    margin-bottom: 10px;
    line-height: 22px;
}

.blog .blogDesign .blogDetail a.readmore {
    color: #0082c6;
    font-size: 14px;
    font-weight: bold;
    display: flex;
    align-items: center;
    transition: all 0.3s ease-in;
}

.blog .blogDesign .blogDetail a.readmore:hover {
    text-decoration: underline;
}

.blog .blogDesign .blogDetail a.readmore img {
    transition: all 0.3s ease-in;
    margin-left: 5px;
}

.blog .blogDesign .blogDetail a.readmore:hover img {
    margin-left: 10px;
}

.blog .pagination {
    align-items: center;
    justify-content: center;
    border-radius: 0;
}

.blog .pagination .page-link {
    height: 40px;
    width: 40px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 0;
    color: #bebebe;
    font-size: 16px;
    font-weight: normal;
    transition: all 0.3s ease-in;
    border: 1px solid #ebebeb;
    margin: 0 5px;
}

.blog .pagination .page-link:hover,
.blog .pagination .page-link.active {
    background: #0082c6;
    color: #fff;
}

.blog .pagination .page-link:hover img,
.blog .pagination .page-link.active img {
    filter: brightness(0) invert(1);
}

.blog .pagination .page-item:first-child .page-link,
.blog .pagination .page-item:last-child .page-link {
    border-radius: 0;
}

.blog select {
    border-radius: 0;
    height: 40px;
    border: 1px solid #ebebeb;
    color: #bebebe;
    font-size: 14px;
    margin-left: 5px;
    width: 100px;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background: url(../blog-images/selArrow.svg) no-repeat right 15px center;
}

.blog select:focus {
    border: 1px solid #ebebeb;
}

.blog .input-group {
    position: relative;
}

.blog .input-group .form-control {
    height: 44px;
    border-radius: 0;
    border: 1px solid #ebebeb;
}

.blog .input-group .btn {
    background: #0082c6;
    border-radius: 0;
}

.blog .bigImg {
    border-bottom: 1px solid #efefef;
    margin-bottom: 15px;
}

.blog .bigImg .datetime {
    padding: 10px 0;
}

.blog .bigImg .datetime span {
    font-size: 14px;
    color: #6e6e6e;
    font-weight: normal;
}

.blog .bigImg .datetime span img {
    margin-right: 3px;
    width: 13px;
}

.blog p.paraBig {
    font-size: 16px;
    color: #383841;
    font-weight: normal;
    line-height: 28px;
    margin-bottom: 10px;
}

.blog h5 {
    font-size: 18px;
    color: #383841;
    font-weight: bold;
    margin: 15px 0 10px;
}

.blog .tagBox {
    border-top: 1px solid #efefef;
    padding: 15px 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.blog .tagBox .tagBtns {
    display: flex;
    align-items: center;
}

.blog .tagBox .tagBtns a {
    background: #f4f4f4;
    font-size: 16px;
    color: #202121;
    font-weight: normal;
    margin-right: 10px;
    padding: 5px 15px;
    display: inline-flex;
    transition: all 0.3s ease-in;
}

.blog .tagBox .tagBtns a:hover {
    background: #0082c6;
    color: #fff;
}

.blog .tagBox .shareBox {
    display: flex;
    align-items: center;
}

.blog .tagBox .shareBox span {
    font-size: 16px;
    color: #202121;
    font-weight: normal;
}

.blog .tagBox .shareBox a {
    background: #f4f4f4;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 10px;
    transition: all 0.3s ease-in;
}

.blog .tagBox .shareBox a:hover {
    background: #0082c6;
}

.blog .tagBox .shareBox a:hover img {
    filter: brightness(0) invert(1);
    transition: all 0.3s ease-in;
}

.blog .commentsList {
    position: relative;
}

.blog .commentsList li {
    border-left: 3px solid #0082c6;
    padding-left: 15px;
    margin-bottom: 25px;
}

.blog .commentsList li h5 {
    color: #000;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 0px;
}

.blog .commentsList li span {
    color: #6e6e6e;
    font-size: 14px;
    font-weight: normal;
    margin-bottom: 8px;
    display: block;
}

.blog .commentsList li p {
    color: #8f8f8f;
    font-size: 16px;
    font-weight: normal;
    margin-bottom: 0;
}

.blog .commentsForm {
    padding-top: 5px;
}

.blog .commentsForm p {
    color: #383841;
    font-size: 16px;
    font-weight: normal;
    margin-bottom: 15px;
}

.blog .commentsForm form .form-control {
    border: 1px solid #cbced4;
    border-radius: 0px;
    height: 44px;
    padding: 10px 35px;
}

.blog .commentsForm form textarea.form-control {
    height: 120px;
    resize: none;
    padding: 10px 12px;
}

.blog .commentsForm form .form-group span.icon {
    position: absolute;
    top: 14px;
    left: 15px;
}

.blog .commentsForm form .form-group button.btn {
    color: #fff;
    font-weight: bold;
    font-size: 16px;
    background: #0082c6;
    border: 1px solid #0082c6;
    padding: 10px 20px;
    box-shadow: 0px 4px 8px rgb(0, 0, 0, 0.16);
    border-radius: 0;
    display: inline-block;
    transition: 0.3s;
}

.blog .commentsForm form .form-group button.btn:hover {
    background: #fff;
    color: #0082c6;
}

.blog .commentsForm .custom-control-input:focus~.custom-control-label::before {
    box-shadow: none;
}

.blog .commentsForm .custom-checkbox .custom-control-label::before {
    border-radius: 0;
    border: 1px solid #000;
}

.blog .commentsForm .custom-control-input:checked~.custom-control-label::before {
    background-color: transparent;
}

.blog .commentsForm .custom-checkbox .custom-control-input:checked~.custom-control-label::after {
    background: url(../blog-images/correct.svg) no-repeat center center / 10px;
}

.blog .commentsForm .custom-control-label {
    color: #202121;
    font-size: 16px;
    font-weight: 500;
}

.blog .listBlock {
    padding: 15px;
    border: 1px solid #efefef;
    box-shadow: 0 3px 16px rgba(0, 0, 0, 0.12);
    margin-top: 30px;
    transition: all 0.3s ease-in;
}

.blog .listBlock2 {
    padding: 0;
    border: none;
    box-shadow: none;
    margin-top: 30px;
    transition: all 0.3s ease-in;
}

.blog .listBlock2 .blogDesign {
    margin: 20px 0 0;
}

.blog .listBlock h4 {
    font-weight: bold;
    color: #000;
    font-size: 18px;
    border-bottom: 1px solid #ebebeb;
    padding-bottom: 8px;
    position: relative;
}

.blog .listBlock h4:after {
    content: "";
    background: #0082c6;
    position: absolute;
    bottom: -2px;
    left: 0;
    width: 95px;
    height: 3px;
}

.blog .listBlock ul {
    position: relative;
}

.blog .listBlock ul li:after {
    content: "";
    background: #f0f0f0;
    height: 100%;
    width: 1px;
    position: absolute;
    left: 3.5px;
    top: 12px;
    z-index: -1;
}

.blog .listBlock ul li:last-child:after {
    content: "";
    background: transparent;
}

.blog .listBlock ul li {
    position: relative;
    line-height: 32px;
    padding-left: 20px;
    list-style: none;
}

.blog .listBlock ul li:before {
    content: "";
    background: #0082c6;
    border: 1px solid #0082c6;
    height: 7px;
    width: 7px;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 12px;
}

.blog .listBlock ul li a {
    font-weight: 500;
    color: #484848;
    font-size: 15px;
}

.for_more {
    padding-left: 15px;
    margin-bottom: 0;
    border-left: 3px solid #0082c6;
}

.for_more a {
    color: #0082c6;
}

.evntPhoto {
    margin-bottom: 20px;
}

.eveHead {
    margin-bottom: 15px;
    position: relative;
}

.eveHead .img-fluid {
    width: 100%;
}

.eveHead .datetime {
    background: #0082c6;
    padding: 8px 12px;
    position: absolute;
    left: 0;
    bottom: 20px;
}

.eveHead .datetime h6 {
    color: #fff;
    font-size: 18px;
    font-weight: 500;
}

.eveHead .datetime span {
    color: #fff;
    font-size: 14px;
    font-weight: normal;
}

.eveHead .datetime span img {
    margin-right: 5px;
    filter: brightness(0) invert(1);
}

.blog .navpage {
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 0;
}

.blog .navpage .item a {
    height: 40px;
    width: 40px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 0;
    color: #bebebe;
    font-size: 16px;
    font-weight: normal;
    transition: all 0.3s ease-in;
    border: 1px solid #ebebeb;
    margin: 0 5px;
}

.blog .navpage .current {
    height: 40px;
    width: 40px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 0;
    background: #0082c6;
    color: #fff;
    font-size: 16px;
    font-weight: normal;
    transition: all 0.3s ease-in;
    border: 1px solid #ebebeb;
    margin: 0 5px;
}

.blog .col-md-8 ul li {
    font-weight: 400;
    font-size: 16px;
    list-style: disc;
    margin-bottom: 10px;
    line-height: 28px;
    margin-left: 15px;
}

.blog .position-sticky {
    top: 100px;
}

.bdes img {
    width: auto;
}


/*=================== Blog Css ==================*/


/*=================== Faqs Css ==================*/


/*=================== Faqs Css ==================*/

@media only screen and (max-width: 1199px) {
    .blog .blogDesign .blogDetail h3 a {
        font-size: 16px;
    }
    .blog .blogDesign .datetime2 span {
        font-size: 12px;
    }
    .blog .blogDesign .datetime2 span img {
        width: 12px;
    }
    .blog .listBlock .blogDesign .datetime {
        flex-direction: column;
    }
    .blog .listBlock .blogDesign .datetime2 {
        flex-direction: row;
    }
}

@media only screen and (max-width: 991px) {
    .blog .blogDesign .blogDetail h3 a {
        font-size: 16px;
    }
    .blog .listBlock2 .blogDesign {
        padding: 8px;
    }
    .blog .listBlock2 .blogDesign .blogDetail {
        padding: 8px 8px 0 8px;
    }
    .blog .listBlock2 .blogDesign .blogDetail h3 {
        line-height: 14px;
    }
    .blog .listBlock2 .blogDesign .blogDetail a {
        font-size: 14px;
    }
    .blog .listBlock2 .blogDesign .datetime2 {
        flex-direction: column;
    }
    .blog .listBlock .blogDesign .datetime {
        flex-direction: column;
    }
}

@media only screen and (max-width: 767px) {
    .blog .blogDesign .blogDetail h3 a {
        font-size: 16px;
    }
    .blog .listBlock2 .blogDesign .datetime2 {
        flex-direction: row;
    }
    .blog .listBlock .blogDesign .datetime {
        flex-direction: row;
    }
    .blogBanner .centerText {
        width: 90%;
    }
    .blogBanner .centerText h2 {
        font-size: 24px;
    }
    .blogBanner .centerText p {
        font-size: 16px;
    }
}

@media only screen and (max-width: 480px) {
    .blog {
        padding: 30px 0;
    }
    .blog .dropdown {
        margin-bottom: 5px;
    }
    .blog .pagination .page-link {
        font-size: 12px;
        width: 28px;
        height: 25px;
        margin: 0 3px;
    }
    .blog .pagination .page-link img {
        width: 6px;
    }
    .blog select {
        width: 80px;
        font-size: 12px;
        height: 28px;
        background: url(../blog-images/selArrow.svg) no-repeat right 3px center / 10px;
    }
    .blog .tagBox {
        flex-direction: column;
        align-items: flex-start;
    }
    .tagBtns {
        margin-bottom: 10px;
        flex-wrap: wrap;
    }
    .tagBtns a {
        margin-bottom: 10px;
    }
    .blog .blogDesign .blogDetail h3 a {
        font-size: 16px;
        line-height: 18px;
    }
    .eveHead .datetime {
        padding: 5px 8px;
    }
    .eveHead .datetime span img {
        width: 12px;
        margin-right: 2px;
    }
    .eveHead .datetime span {
        font-size: 10px;
    }
}